{
  "name": "wo/productivity_report/selected_work_old.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "work_number": []
  },
  "query": [
    [ "wo_work__position_num_id", "in", "work_number"]
  ],
  "order": ["wo_work__position_num_id", ">", "wo_row_number", "<"],
  "field": [
    "wo_work__position_num_id",
    "wo_row_number"
  ]
}
